local fn = _gn(0x04019AE4956D4393)
--- flags:
-- enum eSessionRequestOptionFlags
-- {
-- SESSION_REQUEST_OPTION_FLAG_INCLUDE_GANG_MEMBERS = (1 << 1),
-- SESSION_REQUEST_OPTION_FLAG_LEADER_KEEPS_GANG = (1 << 7),
-- };
-- seamlessType:
-- enum eSeamlessType
-- {
-- SEAMLESS_TYPE_NORMAL,
-- SEAMLESS_TYPE_PVE,
-- SEAMLESS_TYPE_DEV,
-- SEAMLESS_TYPE_NO_SEAMLESS
-- };
function Global.NetworkRequestSessionSeamless(flags, seamlessType, sessionRequestId)
	return _in2(fn, flags, seamlessType, _ii(sessionRequestId) --[[ may be optional ]], _ri)
end
